Support » Plugin: Revive Old Post (Former Tweet Old Post) » [Plugin: Tweet Old Post] Deprecated argument

  • The following deprecated argument is being logged…

    Argument in add_menu_page()
    Used in wp-content/plugins/tweet-old-post/tweet-old-post.php on line 41.
    Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead.
    Deprecated in version 2.0.

    The same occurs on line 42 as well.

    There’s also…

    Function: get_settings()
    Used in wp-content/plugins/tweet-old-post/top-admin.php on line 910.
    Use get_option() instead.
    Deprecated in version 2.1.

    David.

    http://wordpress.org/extend/plugins/tweet-old-post/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Tweet Old Post] Deprecated argument’ is closed to new replies.